Subject: [Sip] Call Hold

From: [email-masked]
Date: Sun, 5 Mar 2006 06:37:34 -0600 (CST)

Hi Everybody,

       How should we implement the call hold feature in SIP. I know about
the method in which IP address i given as 0.0.0.0 to make the call
hold and i have also heard that it is not advisable. So is there
any better call flow which can do that.

Thanks in advance

Santosh kumar

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Cullen Jennings <[email-masked]>
Date: Sun, 05 Mar 2006 15:45:37 -0500

This question is more difficult than it seems. The problem is that everyone
seem to mean different things by the idea of "hold". I will point out that
today, when people get put on hold, the often receive very irritating music.

Some clarification of all the things that people mean when they say
"implement hold" might be be very useful in this discussion.